@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
* {
  margin: 0;
  padding: 0;
}

body {
  background: #f6f6f6;
  font-family: Arial, Helvetica, sans-serif
}

/*área do cabeçalho*/
.topo{
  background-color: #c02455;
  height: 120px;
  
}

.centralizar{
  text-align: center;
}
.logo img{
  position: absolute;
   width: 13%;
   top: 0;
   left: 0;
   z-index: 1;
   margin: 15px 45px;
}

/*icones */
.img-topo-carrinho img{
  width: 25%;
  float: right;
  margin: 20px;
}
/* links páginas*/
.links{
  margin-top: 20px;
  margin-left: 20px;
}
 .links a{
 outline: none;
 text-decoration: none;
 color: #2e2e2e;
}

.links a:hover{
 
  color:#1c7e2e;
  border-bottom: 1px solid #1c7e2e;
 
 }



.img-topo-carrinho img{
  width: 25%;
  float: right;
  margin: 20px;
}

section .content{
  float: left;
  width: 40px;
}

body > main .page-title {
  font-size: 40px;
  padding: 50px 0;
  color: #c02455;
  text-align: center;
}

body > main .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body > main .content section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

body > main .content aside {
  min-width: 250px;
  margin-right: 10%;
}

button {
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  

}

button a {
  color: #FAF8F5;
   text-decoration: none;
   
}

.cupom a{
 color:  #28a745;
  text-decoration: none;
}

.cupom a:hover{
  color:   #066844;;
   text-decoration: none;
 }
 

table {
  width: 75%;
  border-collapse: collapse;
  margin: 0 auto;
  
}

table thead tr {
  border-bottom: 3px solid #eee;
  
  

}

table thead tr th {
  text-align: left;
  padding-bottom: 10px;
  text-transform: uppercase;
  color: #666;

  
}

table tbody tr {
  border-bottom: 3px solid #eee;
  width: auto;

}

table tbody tr:last-child {
  border: 0;
}

table tbody tr td {
  padding: 20px 20px;



}

.preco{
  font-size: 13px;
  width: 12%;
}

.product {
 

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product img {
  border-radius: 6px;
  width: 40%;
}

.product .info {
  margin-left: 20px;
}

.product .info .name {
  font-size: 20px;
  margin-bottom: 10px;
}

.product .info .category {
  color: #666;
}

.qty {
  background: #eee;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 0 0;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 60px;
  border-radius: 20px;
  overflow: hidden;
  height: 30px;
}

.qty span {
  margin: 0 10px;
}

.qty button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: transparent;
  border: 0;
  padding: 0 10px;
  font-size: 20px;
  height: 100%;
}

.qty button:hover {
  background: #ddd;
}

.remove {
  background: #eee;
  border: 0;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 20px;
}

.remove:hover {
  background: #ddd;
}



aside .box {
  
  margin-bottom: 15px;
  border: 1px solid #ccc;
  background: #eee;
  color: #222;
}

aside .box header {
  padding: 15px 10px;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
}

aside .box .info {
  padding: 20px;
  font-size: 16px;
}

aside .box .info > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 10px;
  color: #555;
}

aside .box .info > div:last-child {
  margin: 0;
}

aside .box .info button {
  color: #28a745;
  background: transparent;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
}

aside .box footer {
  padding: 15px 20px;
  background: #ddd;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

aside > button {
  border: 0;
  padding: 15px 0;
  color: white;
  background:#c02455;
  display: block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
}

aside > .botao-compras{
  background-color:  #04AA6D;
}
 aside >  .botao-compras:hover {
  background: #066844;
}
aside > button:hover {
  background: #961c42;
}
/*# sourceMappingURL=styles.css.map */

/*rodape*/

.footer-rodape{
  width: 100%;
  height: 200px;
  margin-top: 15px;
  color:#FAF8F5;
  background-color: #c02455;
  display: flex;
  width: 100%;
  margin: 0 auto;

}


.rodape p{
  text-align: center;
  ;
}


.conteudo{
              
              
              width: 420px;
              height: 200px;
              margin: 10px;
              padding-right: 5%;
              padding-left: 5%;
              float: right;
          }




/* Formatando formulários rodape*/

.caixa-conteudo input {
  padding: 5px;
  border: none;
  outline: none;
  width: 250px;
  font-size: 0.9em;
}


.submit input {

  background-color: transparent;
  border: 2px solid #9dd3e0;
  color: #9dd3e0;
  border-radius: 10px;
  width: 100px;
}

.submit input:hover {

  background-color:#9dd3e0;
  border: 2px solid #9dd3e0;
  color: #FAF8F5;
  border-radius: 10px;
  width: 100px;
}

/* Formatando menu rodape*/

.menu-rodape ul{
  list-style: none;
  }
  
  .menu-rodape li a{
      color:#FAF8F5;
      text-decoration:none; 
      display:block;
      padding-bottom: 20px;
      
  }
  
  .menu-rodape li a:hover{
  color:#9dd3e0;
  
  }
  
  /*contato*/
  
  .contato img {
      width: 20px;
      padding-right: 10px;
  
  }
  
  .seguranca img {
    width: 60%;
  }

  .cartoes img {
    width: 70%;
  }

   
  .contato p {
      padding-bottom: 18px;
  }
  

  
   
  /*Área copyright*/
  
  #container-rodape{
    margin: 0 auto;
    text-align: center;
    background-color: #c02455;
    height: 40px;
    color: #FAF8F5;
  
  }


  /* O formulário pop-up - oculto */
 .modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 1;
  height: 100%;
  margin-bottom: 30%;
  left: 0;
  background: rgba(0,0,0,0.5);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}
.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}
.modalDialog > div {
  width: 25%;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  
}
.close {
  background:  #c02455;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}
.close:hover { background:#9c0f30; }


/* editando fomulário*/



.form-container input[type=text]:focus, .form-container input[type=password]:focus, .form-container input[type=email]:focus  {
background-color: #ddd;
outline: none;
}

#popup-carrinho   .modalDialog > div {
margin-top: 4%;

}

  /*pagamento*/
  
  fieldset {
    border: none;
    padding: 0;
    padding: 20px 0;
    position: relative;
    clear: both;}

    .input-cart-number {
    
      float: left;
      width: 20%;
      margin: 5px;
      border: none;
      border-bottom: 2px solid rgb(0, 0, 0);
      opacity: 0.3;
      height: 30px;
    }

    

    .input-cart-number:focus{
      background-color: #ddd;
      outline: none;
      
    }

    .form-container input[type=text], .form-container input[type=password], .form-container input[type=email] {
      height: 50px;
      margin: 5px 0 22px 0;
      border: none;
      width:300px;
      border-bottom: 2px solid rgb(0, 0, 0);
      opacity: 0.3;
      }



/*botão do formulário*/

.form-container .btn {
background-color: #04AA6D;
color: white;
padding: 16px 20px;
border: none;
cursor: pointer;
width: 100%;
margin-bottom:10px;
opacity: 0.8;
border-radius: 5px;
}

.btn:hover { background: #066844; }

/*link do formulário*/
.form-container a{
text-decoration: none;
color: #302f2f;

}

.form-container a:hover{
text-decoration: none;
color:#9c0f30;

}



.form-container #cancelar-carrinho  {
  background-color: #c02455;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
  border-radius: 5px;
  }
  #cancelar-carrinho:hover { background: #9c0f30; }

  /*quantidade*/

  input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    text-align: center;
    background-color:  #eee;
    border: none;
    outline: none;
    width: 20px;
    height: 20px;
    text-decoration: none;
    display: block;
  }
  
  input[type=number]::-webkit-inner-spin-button,
  input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
  }
  
  .number-input {
    border-radius: 15px;
    display: inline-flex;
    
  }
  
 
  
  .number-input button {
    outline:none;
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
   
    align-items: center;
    justify-content: center;
    width: 5px;
    height: 3rem;
    cursor: pointer;
    margin: 0;
    position: relative;
   background-color: transparent;
  }
  
  .number-input button:after {
    border: none;
    outline: none;
    display: inline-block;
    position: absolute;
    
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900;
    content: '\f077';
    transform: translate(-50%, -50%) rotate(180deg);
  }
  .number-input button.plus:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  
  .number-input input[type=number] {
    font-family: sans-serif;
    border: none;
    outline: none;
    padding: .5rem;

    border-width: 0 2px;
    font-size: 2rem;
    height: 3rem;
    font-weight: bold;
    text-align: center;
  }

.cvv{
  text-align: left;
  margin-top: -17px;
  
 
}

.botao-pagamento button{
background-color: #04AA6D;
border: none;
cursor: pointer;
color: white;
width: 30%;
height: 25px;
margin-right: 5px;
margin-bottom:10px;
border-radius: 5px;
}


.botao-pagamento button:hover{
  background-color:#066844;}

  

  .botao-pagamento button a{
    text-decoration: none;
    outline: none;
    color: white;

  }
  .botao-pagamento button a:hover{
    color: white;}

.texto-boleto{
  font-size: 12px;
  text-align: justify;
  color: #717070;
}
.cvv-txt{
 
  display: flex;
  margin-right: 20px;
  margin-bottom: 20px;
  float: right;
}

.qrcode{
  width: 30%;
  margin-left: 35%;
}

.pix{
  background-color:rgb(236, 235, 235) ;
  height: 5%;
  padding: 1%;
}

.pix p{
  margin-top: -2%;
}

.copiar-botao{
  width: 8%;
  float:center;
  margin: -7px 7px;
 
}

.copiar{
  float: center;
  
}


